/* Добавляем в FLAGS CSS */
.fi {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
}
.fi:before {
    content: "\00a0";
}
.fi.fi-squared {
    width: 1em;
}

.fi-zw {
    background-image: url(zw.svg);
}
.fi-zm {
    background-image: url(zm.svg);
}
.fi-za {
    background-image: url(za.svg);
}
.fi-yt {
    background-image: url(yt.svg);
}
.fi-ye {
    background-image: url(ye.svg);
}
.fi-xk {
    background-image: url(xk.svg);
}
.fi-ws {
    background-image: url(ws.svg);
}
.fi-wf {
    background-image: url(wf.svg);
}
.fi-vu {
    background-image: url(vu.svg);
}
.fi-vn {
    background-image: url(vn.svg);
}
.fi-vi {
    background-image: url(vi.svg);
}
.fi-vg {
    background-image: url(vg.svg);
}
.fi-ve {
    background-image: url(ve.svg);
}
.fi-vc {
    background-image: url(vc.svg);
}
.fi-va {
    background-image: url(va.svg);
}
.fi-uz {
    background-image: url(uz.svg);
}
.fi-uy {
    background-image: url(uy.svg);
}
.fi-uk {
    background-image: url(gb.svg);
}
.fi-us {
    background-image: url(us.svg);
}
.fi-un {
    background-image: url(un.svg);
}
.fi-um {
    background-image: url(um.svg);
}
.fi-ug {
    background-image: url(ug.svg);
}
.fi-ua {
    background-image: url(ua.svg);
}
.fi-tz {
    background-image: url(tz.svg);
}
.fi-tw {
    background-image: url(tw.svg);
}
.fi-tv {
    background-image: url(tv.svg);
}
.fi-tt {
    background-image: url(tt.svg);
}
.fi-tr {
    background-image: url(tr.svg);
}
.fi-to {
    background-image: url(to.svg);
}
.fi-tn {
    background-image: url(tn.svg);
}
.fi-tm {
    background-image: url(tm.svg);
}
.fi-tl {
    background-image: url(tl.svg);
}
.fi-tk {
    background-image: url(tk.svg);
}
.fi-tj {
    background-image: url(tj.svg);
}
.fi-th {
    background-image: url(th.svg);
}
.fi-tg {
    background-image: url(tg.svg);
}
.fi-tf {
    background-image: url(tf.svg);
}
.fi-td {
    background-image: url(td.svg);
}
.fi-tc {
    background-image: url(tc.svg);
}
.fi-sz {
    background-image: url(sz.svg);
}
.fi-sy {
    background-image: url(sy.svg);
}
.fi-sx {
    background-image: url(sx.svg);
}
.fi-sv {
    background-image: url(sv.svg);
}
.fi-st {
    background-image: url(st.svg);
}
.fi-ss {
    background-image: url(ss.svg);
}
.fi-sr {
    background-image: url(sr.svg);
}
.fi-so {
    background-image: url(so.svg);
}
.fi-sn {
    background-image: url(sn.svg);
}
.fi-sm {
    background-image: url(sm.svg);
}
.fi-sl {
    background-image: url(sl.svg);
}
.fi-sk {
    background-image: url(sk.svg);
}
.fi-sj {
    background-image: url(sj.svg);
}
.fi-si {
    background-image: url(si.svg);
}
.fi-sh {
    background-image: url(sh.svg);
}
.fi-sg {
    background-image: url(sg.svg);
}
.fi-se {
    background-image: url(se.svg);
}
.fi-sd {
    background-image: url(sd.svg);
}
.fi-sc {
    background-image: url(sc.svg);
}
.fi-sb {
    background-image: url(sb.svg);
}
.fi-sa {
    background-image: url(sa.svg);
}
.fi-rw {
    background-image: url(rw.svg);
}
.fi-ru {
    background-image: url(ru.svg);
}
.fi-rs {
    background-image: url(rs.svg);
}
.fi-ro {
    background-image: url(ro.svg);
}
.fi-re {
    background-image: url(re.svg);
}
.fi-qa {
    background-image: url(qa.svg);
}
.fi-py {
    background-image: url(py.svg);
}
.fi-pw {
    background-image: url(pw.svg);
}
.fi-pt {
    background-image: url(pt.svg);
}
.fi-ps {
    background-image: url(ps.svg);
}
.fi-pr {
    background-image: url(pr.svg);
}
.fi-pn {
    background-image: url(pn.svg);
}
.fi-pm {
    background-image: url(pm.svg);
}
.fi-pl {
    background-image: url(pl.svg);
}
.fi-pk {
    background-image: url(pk.svg);
}
.fi-ph {
    background-image: url(ph.svg);
}
.fi-pg {
    background-image: url(pg.svg);
}
.fi-pf {
    background-image: url(pf.svg);
}
.fi-pe {
    background-image: url(pe.svg);
}
.fi-pa {
    background-image: url(pa.svg);
}
.fi-om {
    background-image: url(om.svg);
}
.fi-nz {
    background-image: url(nz.svg);
}
.fi-nu {
    background-image: url(nu.svg);
}
.fi-nr {
    background-image: url(nr.svg);
}
.fi-np {
    background-image: url(np.svg);
}
.fi-no {
    background-image: url(no.svg);
}
.fi-nl {
    background-image: url(nl.svg);
}
.fi-ni {
    background-image: url(ni.svg);
}
.fi-ng {
    background-image: url(ng.svg);
}
.fi-nf {
    background-image: url(nf.svg);
}
.fi-ne {
    background-image: url(ne.svg);
}
.fi-nc {
    background-image: url(nc.svg);
}
.fi-na {
    background-image: url(na.svg);
}
.fi-mz {
    background-image: url(mz.svg);
}
.fi-my {
    background-image: url(my.svg);
}
.fi-mx {
    background-image: url(mx.svg);
}
.fi-mw {
    background-image: url(mw.svg);
}
.fi-mv {
    background-image: url(mv.svg);
}
.fi-mu {
    background-image: url(mu.svg);
}
.fi-mt {
    background-image: url(mt.svg);
}
.fi-ms {
    background-image: url(ms.svg);
}
.fi-mr {
    background-image: url(mr.svg);
}
.fi-mq {
    background-image: url(mq.svg);
}
.fi-mp {
    background-image: url(mp.svg);
}
.fi-mo {
    background-image: url(mo.svg);
}
.fi-mn {
    background-image: url(mn.svg);
}
.fi-mm {
    background-image: url(mm.svg);
}
.fi-ml {
    background-image: url(ml.svg);
}
.fi-mk {
    background-image: url(mk.svg);
}
.fi-mh {
    background-image: url(mh.svg);
}
.fi-mg {
    background-image: url(mg.svg);
}
.fi-mf {
    background-image: url(mf.svg);
}
.fi-me {
    background-image: url(me.svg);
}
.fi-md {
    background-image: url(md.svg);
}
.fi-mc {
    background-image: url(mc.svg);
}
.fi-ma {
    background-image: url(ma.svg);
}
.fi-ly {
    background-image: url(ly.svg);
}
.fi-lv {
    background-image: url(lv.svg);
}
.fi-lu {
    background-image: url(lu.svg);
}
.fi-lt {
    background-image: url(lt.svg);
}
.fi-ls {
    background-image: url(ls.svg);
}
.fi-lr {
    background-image: url(lr.svg);
}
.fi-lk {
    background-image: url(lk.svg);
}
.fi-li {
    background-image: url(li.svg);
}
.fi-lc {
    background-image: url(lc.svg);
}
.fi-lb {
    background-image: url(lb.svg);
}
.fi-la {
    background-image: url(la.svg);
}
.fi-kz {
    background-image: url(kz.svg);
}
.fi-ky {
    background-image: url(ky.svg);
}
.fi-kw {
    background-image: url(kw.svg);
}
.fi-kr {
    background-image: url(kr.svg);
}
.fi-kp {
    background-image: url(kp.svg);
}
.fi-kn {
    background-image: url(kn.svg);
}
.fi-km {
    background-image: url(km.svg);
}
.fi-ki {
    background-image: url(ki.svg);
}
.fi-kh {
    background-image: url(kh.svg);
}
.fi-kg {
    background-image: url(kg.svg);
}
.fi-ke {
    background-image: url(ke.svg);
}
.fi-jp {
    background-image: url(jp.svg);
}
.fi-jo {
    background-image: url(jo.svg);
}
.fi-jm {
    background-image: url(jm.svg);
}
.fi-je {
    background-image: url(je.svg);
}
.fi-it {
    background-image: url(it.svg);
}
.fi-is {
    background-image: url(is.svg);
}
.fi-ir {
    background-image: url(ir.svg);
}
.fi-iq {
    background-image: url(iq.svg);
}
.fi-io {
    background-image: url(io.svg);
}
.fi-in {
    background-image: url(in.svg);
}
.fi-im {
    background-image: url(im.svg);
}
.fi-il {
    background-image: url(il.svg);
}
.fi-ie {
    background-image: url(ie.svg);
}
.fi-id {
    background-image: url(id.svg);
}
.fi-hu {
    background-image: url(hu.svg);
}
.fi-ht {
    background-image: url(ht.svg);
}
.fi-hr {
    background-image: url(hr.svg);
}
.fi-hn {
    background-image: url(hn.svg);
}
.fi-hm {
    background-image: url(hm.svg);
}
.fi-hk {
    background-image: url(hk.svg);
}
.fi-gy {
    background-image: url(gy.svg);
}
.fi-gw {
    background-image: url(gw.svg);
}
.fi-gu {
    background-image: url(gu.svg);
}
.fi-gt {
    background-image: url(gt.svg);
}
.fi-gs {
    background-image: url(gs.svg);
}
.fi-gr {
    background-image: url(gr.svg);
}
.fi-gq {
    background-image: url(gq.svg);
}
.fi-gp {
    background-image: url(gp.svg);
}
.fi-gn {
    background-image: url(gn.svg);
}
.fi-gm {
    background-image: url(gm.svg);
}
.fi-gl {
    background-image: url(gl.svg);
}
.fi-gi {
    background-image: url(gi.svg);
}
.fi-gh {
    background-image: url(gh.svg);
}
.fi-gg {
    background-image: url(gg.svg);
}
.fi-gf {
    background-image: url(gf.svg);
}
.fi-ge {
    background-image: url(ge.svg);
}
.fi-gd {
    background-image: url(gd.svg);
}
.fi-gb-wls {
    background-image: url(gb-wls.svg);
}
.fi-gb-sct {
    background-image: url(gb-sct.svg);
}
.fi-gb-nir {
    background-image: url(gb-nir.svg);
}
.fi-gb-eng {
    background-image: url(gb-eng.svg);
}
.fi-gb {
    background-image: url(gb.svg);
}
.fi-ga {
    background-image: url(ga.svg);
}
.fi-fr {
    background-image: url(fr.svg);
}
.fi-fo {
    background-image: url(fo.svg);
}
.fi-fm {
    background-image: url(fm.svg);
}
.fi-fk {
    background-image: url(fk.svg);
}
.fi-fj {
    background-image: url(fj.svg);
}
.fi-fi {
    background-image: url(fi.svg);
}
.fi-eu {
    background-image: url(eu.svg);
}
.fi-et {
    background-image: url(et.svg);
}
.fi-es-ca {
    background-image: url(es-ca.svg);
}
.fi-es {
    background-image: url(es.svg);
}
.fi-er {
    background-image: url(er.svg);
}
.fi-eh {
    background-image: url(eh.svg);
}
.fi-eg {
    background-image: url(eg.svg);
}
.fi-ee {
    background-image: url(ee.svg);
}
.fi-ec {
    background-image: url(ec.svg);
}
.fi-dz {
    background-image: url(dz.svg);
}
.fi-do {
    background-image: url(do.svg);
}
.fi-dm {
    background-image: url(dm.svg);
}
.fi-dk {
    background-image: url(dk.svg);
}
.fi-dj {
    background-image: url(dj.svg);
}
.fi-de {
    background-image: url(de.svg);
}
.fi-cz {
    background-image: url(cz.svg);
}
.fi-cy {
    background-image: url(cy.svg);
}
.fi-cx {
    background-image: url(cx.svg);
}
.fi-cw {
    background-image: url(cw.svg);
}
.fi-cv {
    background-image: url(cv.svg);
}
.fi-cu {
    background-image: url(cu.svg);
}
.fi-cr {
    background-image: url(cr.svg);
}
.fi-co {
    background-image: url(co.svg);
}
.fi-cn {
    background-image: url(cn.svg);
}
.fi-cm {
    background-image: url(cm.svg);
}
.fi-cl {
    background-image: url(cl.svg);
}
.fi-ck {
    background-image: url(ck.svg);
}
.fi-ci {
    background-image: url(ci.svg);
}
.fi-ch {
    background-image: url(ch.svg);
}
.fi-cg {
    background-image: url(cg.svg);
}
.fi-cf {
    background-image: url(cf.svg);
}
.fi-cd {
    background-image: url(cd.svg);
}
.fi-cc {
    background-image: url(cc.svg);
}
.fi-ca {
    background-image: url(ca.svg);
}
.fi-bz {
    background-image: url(bz.svg);
}
.fi-by {
    background-image: url(by.svg);
}
.fi-bw {
    background-image: url(bw.svg);
}
.fi-bv {
    background-image: url(bv.svg);
}
.fi-bt {
    background-image: url(bt.svg);
}
.fi-bs {
    background-image: url(bs.svg);
}
.fi-br {
    background-image: url(br.svg);
}
.fi-bq {
    background-image: url(bq.svg);
}
.fi-bo {
    background-image: url(bo.svg);
}
.fi-bn {
    background-image: url(bn.svg);
}
.fi-bm {
    background-image: url(bm.svg);
}
.fi-bl {
    background-image: url(bl.svg);
}
.fi-bj {
    background-image: url(bj.svg);
}
.fi-bi {
    background-image: url(bi.svg);
}
.fi-bh {
    background-image: url(bh.svg);
}
.fi-bg {
    background-image: url(bg.svg);
}
.fi-bf {
    background-image: url(bf.svg);
}
.fi-be {
    background-image: url(be.svg);
}
.fi-bd {
    background-image: url(bd.svg);
}
.fi-bb {
    background-image: url(bb.svg);
}
.fi-ba {
    background-image: url(ba.svg);
}
.fi-az {
    background-image: url(az.svg);
}
.fi-ax {
    background-image: url(ax.svg);
}
.fi-aw {
    background-image: url(aw.svg);
}
.fi-au {
    background-image: url(au.svg);
}
.fi-at {
    background-image: url(at.svg);
}
.fi-as {
    background-image: url(as.svg);
}
.fi-ar {
    background-image: url(ar.svg);
}
.fi-aq {
    background-image: url(aq.svg);
}
.fi-ao {
    background-image: url(ao.svg);
}
.fi-am {
    background-image: url(am.svg);
}
.fi-al {
    background-image: url(al.svg);
}
.fi-ai {
    background-image: url(ai.svg);
}
.fi-ag {
    background-image: url(ag.svg);
}
.fi-af {
    background-image: url(af.svg);
}
.fi-ae {
    background-image: url(ae.svg);
}
.fi-ad {
    background-image: url(ad.svg);
}
